
*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article>*+* {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}


body{
      background-color: #edf9f8;
   font-family: 'OpenSans-Regular';
       background-color: #ffffff;

}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color);
}

@font-face {
    font-family: 'OpenSans-SemiBold';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/OpenSans-SemiBold.woff2) format("woff2"), url(../fonts/OpenSans-SemiBold.woff) format("woff"), url(../fonts/OpenSans-SemiBold.eot) format("embedded-opentype"), url(../fonts/OpenSans-SemiBold.ttf) format("truetype");
}
@font-face {
    font-family: 'OpenSans-Regular';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/OpenSans-Regular.woff2) format("woff2"), url(../fonts/OpenSans-Regular.woff) format("woff"), url(../fonts/OpenSans-Regular.eot) format("embedded-opentype"), url(../fonts/OpenSans-Regular.ttf) format("truetype");
}
header{

  background: #fff;


}
.contener{
  
    max-width: 1110px;
  margin: 0 auto;
  width: 100%;
      padding: 23px 2%;
}
.header{
        background-color: #ffdb00;
}
.header .contener{
          padding: 23px 2%;
        max-width: 1110px;
        align-items: inherit;
        display: flex;
        justify-content: space-between;
}

.btn{
      display: block;
    
    text-decoration: none;
    border-radius: 60px;
    color: #ffffff;
    width: fit-content;
    padding: 10px; 
    min-width: 200px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
        background-color: #505050;
}

.imgs_logo{
  display: flex;
  align-items: flex-end;
  gap: 10px;

}
.imgs_logo img{
          height: 75px;
}

.menu{
  display: flex;
  align-items: center;
  gap: 20px;
}
.nav{
    display: flex;
  align-items: center;
  gap: 30px;
      color: #000000;
    
    text-decoration: none;
    padding: 0.5rem 0.5rem;
    border-radius: 0.25rem;
    justify-content: space-between;
}

.main{
  padding: 40px;
}


.flex{
  display: flex;
  gap: 10px;
  font-size: 18px;
      text-decoration: none;
    font-family: "OpenSans-SemiBold";
    font-size: 16px;
    line-height: 1.5;
    transition: .2s;
    color: #1D1D1B !important;
    padding: 12px;
    position: relative;
}

.hwd{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end ;
}


h3{
  color: #fff;
  margin-top: 24px;
  margin-bottom: 16px;
}

.mm div{
  margin: 20px 0;
}


label svg{
  width: 10px;
  height: 10px;
  color: darkred;
  margin-top: 3px;
}

label{
  display: flex;
  font-size: 18px;
  margin-bottom: 10px;
  align-items: flex-start;
  gap: 6px;
  width: 100%;
  max-width: 300px;
  text-align: right;
  font-weight: 500;
  font-size: 14px;

}

input, select, textarea {
  border: 1px solid gray;
    border-radius: 4px !important;
    outline: 0;
    height: 40px;
    width: 100%;
    padding: 0 10px;

        border-color: #adadad;

    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    height: 2.625rem;
    position: relative;
}


.img{
    text-align: center;
    background-color: #f2f9f7;
    padding: 24px;
    height: fit-content;
}

.input_box{
  margin: 20px 0;
  display: flex;
  position: relative;
  flex-direction: column;
}

.error_text{
  margin-top: 4px;
  font-size: 14px;
    color: darkred;
    display: none;
}

.error .error_text{
  display: block;
    display: block;
}

.error input{
  border-color:darkred ;
}



.button-suffix-icon{
  
  font-size: 24px;
  font-weight: 400;
  margin-left: 10px;
}

.fkes{
  display: flex;
  justify-content: flex-end;
}
.con div{
  display: flex;
  align-items: center;
  gap: 20px;
}

.con p {
  font-size: 14px;
  width: 100%;
  max-width: 350px;
}

.loader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  background: #ffffff75;
  align-items: center;
}

.loaders {
  --color-1: #d8dbdf;
  --color-2:#0084cc;
  --size: 1px;

  width: calc(48 * var(--size));
  height: calc(48 * var(--size));
  border: calc(5 * var(--size)) solid var(--color-1);
  border-bottom-color: var(--color-2);
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

.sub_title{
  line-height: 1.5;
      
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.nav{
  width: 100%;
}
.nav div{

      display: flex;
    height: 3rem;
    padding: .75rem 2rem;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    border-radius: .25rem;
    box-shadow: none;
    border: none;
    text-align: center;
    font-feature-settings: "clig" off, "liga" off;
    text-overflow: ellipsis;
    cursor: pointer;
    font-size: 1rem;
    line-height: normal;
}


h1{
      font-size: 32px;
    font-weight: 700;
    line-height: 1.1em;
    text-align: left;
}

footer{
    background-color: #ECECE2;
    padding: 1.5rem 2.5rem 2.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.footer{
  color: #000;
  display: flex;
  align-items: center;
  gap: 20px ;
  justify-content: space-between;
}

.imm{
  font-size: 14px;

}
.footer img{
          height: 75px;
}

.header__flag {
    position: relative;
    height: 8px;
    width: 100%;
    background-color: #FABD00
}

.header__flag:before,.header__flag:after {
    content: '';
    position: absolute;
    width: 25%;
    bottom: 0;
    height: 8px;
    background-color: #AD1519
}

.header__flag:before {
    left: 0
}

.header__flag:after {
    right: 0
}

.header__search {
    margin: 0;
    padding: 20px;
    background-color: #fff;
    display: block
}

.menu{
  background-color: #ECECE2;
  height: 30px;
  padding: 26px;
}
.menu .contener{
  text-align: right;
  font-weight: 500;
  font-size: 14px;
      font-family: 'OpenSans-SemiBold';
}


@media screen and (max-width: 570px) {
  .menu{
    display: none;
  }

  header {
    background: #fff;
    padding-bottom:0px;
    border-bottom: none;
  }
  .header p{
    display: none;
  }
  .header{
    padding: 20px;
  }

  .btn{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .footer{
    flex-direction: column;
  }
  .hwd{
    display: none !important;
  }

  .hh{
    display: none;
  }
}